{
  "name": "zn",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "axios": "^0.19.2",
    "bluebird": "^3.5.5",
    "echarts": "^4.7.0",
    "es3ify-loader": "^0.2.0",
    "install": "^0.13.0",
    "jquery": "^1.12.4",
    "jquery-templates": "^1.0.0",
    "js-md5": "^0.7.3",
    "uninstall": "0.0.0",
    "webpack-cli": "^3.3.1"
  },
  "devDependencies": {
    "@babel/core": "^7.4.4",
    "@babel/preset-env": "^7.4.4",
    "babel-loader": "^8.0.5",
    "clean-webpack-plugin": "^2.0.1",
    "copy-webpack-plugin": "^5.1.1",
    "css-loader": "^2.1.1",
    "express": "^4.16.4",
    "file-loader": "^3.0.1",
    "html-webpack-inline-source-plugin": "0.0.10",
    "html-webpack-plugin": "^3.2.0",
    "html-withimg-loader": "^0.1.16",
    "layui-src": "^2.5.5",
    "less": "^3.9.0",
    "less-loader": "^5.0.0",
    "mini-css-extract-plugin": "^0.6.0",
    "raw-loader": "^4.0.0",
    "style-loader": "^0.23.1",
    "uglifyjs-webpack-plugin": "^2.1.2",
    "url-loader": "^4.1.0",
    "webpack": "^4.31.0",
    "webpack-dev-middleware": "^3.6.2",
    "webpack-dev-server": "^3.11.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack",
    "watch": "webpack --watch",
    "dev": "webpack-dev-server --open",
    "server": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "http://192.168.2.236:10080/zhouna/icssDService.git"
  },
  "author": "zn",
  "license": "ISC"
}
